

.cabeceraCarrito{
	background-color:var(--color-fondo);
	margin: 0px;
}

.cabeceraCarrito h4{
	margin-top:0px
}

.cabeceraCheckout{
	height:66px;
}


.cabeceraCheckout button{
	margin-top: -12px;
}

/*=============================================
CHECKOUT
=============================================*/

.contenidoCheckout, .contenidoCheckout .row{
	padding:0px 20px;
}

.formEnvio{
	display:none;
}